[HEADER]
GROOVES_NUMBER=6

[GROOVE_0]
NAME=AC_POBJECT_0
MIN=0.4
MAX=1.0
MULT=5

[GROOVE_1]
NAME=AC_POBJECT_0
MIN=0
MAX=1
MULT=1

[GROOVE_2]
NAME=AC_POBJECT_0
MIN=0
MAX=1
MULT=1

[GROOVE_3]
NAME=AC_POBJECT_0
MIN=0
MAX=1
MULT=1

[GROOVE_4]
NAME=AC_POBJECT_0
MIN=0
MAX=1
MULT=1

[GROOVE_5]
NAME=AC_POBJECT_0
MIN=0
MAX=1
MULT=1